#jsn-pos-promo .jsn-gallery .box_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button {
	background: url(../images/icons/next.png) no-repeat scroll left top;
	right: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	background: url(../images/icons/prev.png) no-repeat scroll left top;
	left: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button,
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	width: 46px;
	height: 46px;
	margin-top: -110px;
}
#jsn-pos-promo .jsn-gallery .box_skitter .play_pause_button {
	display: none !important;
	opacity: 0;
}
#jsn-pos-promo .jsn-gallery .label_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .flexslider {
	background: none;
}
/*==== HOME FEATURE ===*/
body.jsn-homepage div.grid-layout2 div.grid-col {
	margin-bottom:  40px;
}
div.template-feature .grid-col .grid-col_inner {
	background: rgba(249, 249, 249, 0);
	border: 1px solid rgba(242, 242, 242, 0);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
div.template-feature .grid-col .grid-col_inner:hover {
	background: rgba(249, 249, 249, 1);
	border: 1px solid rgba(242, 242, 242, 1);
}

div.jsn-template-featured {
	float: left;
	margin-right: 10px;
	height: 90px;
	padding-top: 10px;
}
div.content-featured h3,
div.content-featured p {
	margin: 0;
	margin-bottom: 5px;
}
.row {
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.row ul li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 30px;
	position: relative;
	border: 10px solid #f2f2f2;
}
.row ul li div {
	text-align: center;
	float: left;
}
.row ul li div a {
	float: left;
}
.row ul li span.cms {
	background: #ececec url(../images/icons/icon-cms.png) 13px 13px no-repeat;
	width: 32px;
	height: 32px;
	padding: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	bottom: -30px;
	z-index: 999;
	left: 50%;
	margin-left: -28px;
}
.row ul li span.cms.wordpress {
	background-position: 12px -139px;
}
.row ul li span.cms.drupal {
	background-position: 12px -296px;
}
.row ul li span.cms.html5 {
	background-position: 12px -451px;
}
.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#898989;
}
body.jsn-joomla-30.jsn-homepage h2.item-title,
body.jsn-homepage h2.contentheading,
body.jsn-homepage h3.jsn-moduletitle {
	font-size: 40px;
	margin: 0 0 5px;
	color: #555;
}
#jsn-content-bottom-over h1.jsn-module-title {
	text-align: center;
}
span.mark {
	background: url(../images/icons/view.png) center -40px no-repeat rgba(0,0,0,0.6);
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
}
span.mark:hover {
	opacity: 1;
	background-position:center 60px;
}
/*.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menutitle,
.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menudescription,
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home a span.jsn-menudescription {
	display: none;
}
.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a > span {
	width: 20px;
	height: 24px;
	padding-left: 0;
	padding-right: 0;
}
.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home > a > span {
	height: 41px;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a {
	padding: 10px 15px;
}*/
.menu-iconmenu.menu-richmenu.footermenu {
    list-style: none outside none;
}
.menu-iconmenu.menu-richmenu.footermenu li > a,
.menu-iconmenu.menu-richmenu.footermenu li > a:hover,
.menu-iconmenu.menu-richmenu.footermenu li > a:visited,
.menu-iconmenu.menu-richmenu.footermenu li > a:active  {
	color: #FFFFFF;
	text-decoration: none;
}
ul#social li {
	list-style-type: none;
	display: inline;
	margin: 5px 0;
}
ul#social li a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
ul#social li a span {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	padding: 6px 15px;
	display: inline-block;
	text-indent: -999em;
}
ul#social li a span.facebook {
	background: url(../images/icons/socials/icon-facebook.png) 0 0 no-repeat;
}
ul#social li a span.dribbble {
	background: url(../images/icons/socials/icon-dribbble.png) 0 0 no-repeat;
}
ul#social li a span.youtube {
	background: url(../images/icons/socials/icon-youtube.png) 0 0 no-repeat;
}
ul#social li a span.pinterest {
	background: url(../images/icons/socials/icon-pinterest.png) 0 0 no-repeat;
}
ul#social li a span.twitter {
	background: url(../images/icons/socials/icon-twitter.png) 0 0 no-repeat;
}
ul#social li a span:hover {
	background-position: 0 -40px;
}
#twitter-feed {
	float: left;
	padding-top: 50px;
	background: url(../images/icons/icon-tweet.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
}
ul#twitter_update_list li {
    color: #5a5a5a;
    margin-bottom: 10px;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
ul#twitter_update_list li span {
	display: block;
}

.bsd-front-page {
    background: none repeat scroll 0 0 #4392AD;
    border: 4px solid #2A7791;
    color: #FFFFFF;
}

#jsn-content-bottom-inner > div {
	padding-left: 0;
}

@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.row ul {
		width: 100%;
		text-align: center;
	}
	.row ul li {
		margin: 10px 0 30px 0;
	}
}


/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */


#jsn-content {
    background: none repeat scroll 0 0 transparent;
}

/*   ###################   */
/*   #####  LOGIN  #####   */
/*   ###################   */

#jsn-menu div.front-login .jsn-modulecontainer_inner h3.jsn-moduletitle,
#jsn-menu div.front-login .jsn-modulecontainer_inner h3.jsn-moduletitle > span {
	border: none !important;
	color: #FFFFFF !important;
}
#jsn-menu div.front-login .jsn-modulecontainer_inner h3.jsn-moduletitle > span {
	padding: 6px 10px !important;
}
#jsn-menu div.front-login .jsn-modulecontainer_inner:hover h3.jsn-moduletitle > span {
    background-color: #005160 !important;
}
form#login-form a.btn {
    height: 15px !important;
}
div.front-login [class^="icon-"],
div.front-login [class*=" icon-"] {
	margin-top: -1px !important;
}
div.front-login .input-small {
    width: 160px;
}



/*   ###################   */
/*   #####  PROMO  #####   */
/*   ###################   */

/*  ### CUSTOM PROMO FLOW ###  */
/*.row-fluid .span3 {*/
#jsn-promo.jsn-haspromoright.jsn-haspromoleft.row-fluid div#jsn-pos-promo-left {
    width: 59.8958%;
}
/*.row-fluid .span3.order3 {*/
#jsn-promo.jsn-haspromoright.jsn-haspromoleft.row-fluid div#jsn-pos-promo-right {
    margin-left: 1.0417% !important;
    width: 39.0625%;
}
#jsn-promo.jsn-haspromoright.jsn-haspromoleft.row-fluid div#jsn-pos-promo-right div.jsn-modulecontainer {
	margin: 0 !important;
	padding: 0 !important;
}

/*  ### PROMO LEFT ### */
div#jsn-pos-promo-left {
	text-align: left;
}
div#jsn-pos-promo-left div.jsn-modulecontainer_inner {
    margin: 0 !important;
    padding: 0 !important;
}


/*  ### PROMO RIGHT ### */
div#jsn-pos-promo-right {
	text-align: right;
}
div#jsn-pos-promo-right div.jsn-modulecontainer_inner {
    margin: 0 !important;
    padding: 0 !important;
}

/*  ### LIVE STREAM ###  */
#live-stream-div img {
	/*height: 250px;*/
	/*width: 375px;*/
	max-height: 255px;
	width: 100%;
}





/*   #########################   */
/*   #####  TOP CONTENT  #####   */
/*   #########################   */


/*  ### TOP CONTENT ###  */
div#jsn-content-top > div#jsn-pos-content-top > div.image-bar {
    /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);*/
    /*border-radius: 10px;*/
    color: #000000;
    float: left;
    width: 15.8334%;
}
div#jsn-content-top > div#jsn-pos-content-top > div:not(:first-child) {
    margin-left: 1.00%;
}
div.image-bar .jsn-modulecontainer_inner,
div.image-bar .jsn-modulecontent {
    padding: 0 !important;
	margin: 0 !important;
}

/*   #########################   */
/*   #####   IMAGE BAR   #####   */
/*   #########################   */

.img-link-div {
	position: relative;
	/*border: 3px solid #33b533; */
}
.img-link-div span {
	background: none repeat scroll 0 0 #49CEFB;
    top: 35px;
	color: #FFFFFF;
    display: block;
	font-weight: bold;
	height: 1.5em;
    left: 15px;
    padding: 2px 5px;
    position: absolute;
}
.img-link-div span:hover {
	background: none repeat scroll 0 0 #444444;
}
.img-link-div a {
	position: relative;
	margin: 0 auto;
	text-align: center;
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
}
#jsn-pos-user5.span4 { /* span 3 */
	/*width: 23.0769%;*/
	width: 35.0769%;
}
#jsn-pos-user6.span4 { /* span 5 */
	/*width: 40.1709%;*/
	width: 27.1709%;
	padding-left: 1.9%;
}
#jsn-pos-user7.span4 { /* span 4 */
	width: 32.6239%;
	/*margin-left: 2.12766%;*/
	margin-left: 2.5641%;
}

/*  Login buttons */
div#form-login-submit .controls .btn.btn-primary:first-child {
	float: left;
}
div#form-login-submit .controls .btn.btn-primary:last-child {
	float: right;
}



/*   #################################   */
/*   #####   NANCY MOBILE VIEW   #####   */
/*   #####   FOR iPAPERWEIGHTS   #####   */
/*   #####    (front page YT)    #####   */
/*   #################################   */

#sbox-content div:first-child {
    height: 95%;
}




/*   ####################   */
/*   #####  FOOTER  #####   */
/*   ####################   */

/*  ### FOOTER SOCIAL ICONS ###  */
#jsn-socila-icons-footer {
	width: 100%;
}
#jsn-social-icons-footer ul {
	/*float: right;*/
	margin-top: 0;
	float: left;
    left: 50%;
    position: relative;
}
#jsn-social-icons-footer ul li {
	float: left;
    left: -50%;
    list-style: none outside none;
    margin-left: 5px;
    position: relative;
}
#jsn-social-icons-footer ul li a {
	display: block;
	text-indent: -999em;
	background-image: url(../images/icons/icons-social.png);
	background-repeat: no-repeat;
	width: 37px;
	height: 35px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	opacity: 0.5;
}
#jsn-social-icons-footer ul li:hover a {
	opacity: 1;
	background-color: transparent !important;
}
#jsn-social-icons-footer ul li.facebook a {
	background-position: 0px 0;
}
#jsn-social-icons-footer ul li.twitter a {
	background-position: -411px 0;
}
#jsn-social-icons-footer ul li.youtube a {
	background-position: -250px 0;
}
#jsn-social-icons-footer ul li.instagram a {
	background-position: -492px 0;
}
#jsn-social-icons-footer ul li.blessedproperty a {
	background-position: -534px 0;
}
/* HOVER */
#jsn-social-icons-footer ul li.facebook:hover a {
	background-position: 0px -39px;
}
#jsn-social-icons-footer ul li.twitter:hover a {
	background-position: -411px -39px;
}
#jsn-social-icons-footer ul li.youtube:hover a {
	background-position: -250px -39px;
}
#jsn-social-icons-footer ul li.instagram:hover a {
	background-position: -492px -39px;
}
#jsn-social-icons-footer ul li.blessedproperty:hover a {
	background-position: -534px -39px;
}


/*  ### FIX FOOTER OFFSET ###  */
#jsn-pos-footer {
    margin: 0 !important;
}


/*####################################################*/
/*##############  FRONT SLIDE SHOW  ##################*/
/*####################################################*/

a.IDX-ssLinkText,
a.IDX-ssLinkText:active,
a.IDX-ssLinkText:link,
a.IDX-ssLinkText:visited,
a.IDX-ssLinkText:hover {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF !important;
}
#featured-slider {
	background: none repeat scroll 0 0 #404040;
	border: 3px solid #000000;
	/*border: 3px solid #33b533;*/
}
#IDX-slideshow {
	text-align: center;
	border: none !important;
	width: 575px !important;
	height: 250px !important;
}
.IDX-image {
	width: 348px !important;
	height: 250px !important;
    float: left;
}
#IDX-slideshowImage span {
	text-align: center;
}

#IDX-priceLine {
        position: relative;
        top: 80px;
}
#IDX-addressLine {
        position: relative;
        top: 85px;
}
#IDX-cszLine {
        position: relative;
        top: 90px;
}

/* ############################################ */
/* ############################################ */
/* ############################################ */
/* ############################################ */

/*  ### TESTING TOP CONTENT FLOW ###  */



/*   ##################################   */
/*   ##################################   */
/*   #####                        #####   */
/*   #####     PORTRAIT VIEW      #####   */
/*   #####                        #####   */
/*   ##################################   */
/*   ##################################   */

/*  #############################################################################
    tablet narrow layout (<= 960): arrange top-content in 3 columns and 2 rows ** portrait **
    #############################################################################  */
@media only screen and (max-width: 960px), (max-device-width: 960px) {

	div#jsn-pos-content-top {
		width: 98%;
		margin: 0 1%;
	}
	div.image-bar .jsn-modulecontainer_inner {
		margin: 10px 0 !important;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div.image-bar {
		width: 32.667%;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(1),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(4) {
		margin-left: 0px;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(2),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(3),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(5),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(6) {
		margin-left: 1%;
	}

	/*div#jsn-content-top > div#jsn-pos-content-top > div.image-bar {*/
	/*	width: 15.8334%;*/
	/*}*/

	/*   #########################   */
	/*   #####   IMAGE BAR   #####   */
	/*   #########################   */

	.img-link-div {
		position: relative;
	}
	.img-link-div span {
		background: none repeat scroll 0 0 #49CEFB;
		top: 35px;
		color: #FFFFFF;
		display: block;
		font-weight: bold;
		height: 1.5em;
		left: 15px;
		padding: 2px 5px;
		position: absolute;
	}
	.img-link-div span:hover {
		background: none repeat scroll 0 0 #444444;
	}
	/*  Login buttons */
	div#form-login-submit .controls .btn.btn-primary:first-child {
		float: none;
	}
	div#form-login-submit .controls .btn.btn-primary:last-child {
		float: none;
	}


/*####################################################*/
/*##############  FRONT SLIDE SHOW  ##################*/
/*####################################################*/

	a.IDX-ssLinkText,
	a.IDX-ssLinkText:active,
	a.IDX-ssLinkText:link,
	a.IDX-ssLinkText:visited,
	a.IDX-ssLinkText:hover {
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF !important;
	}
	#IDX-slideshow {
		text-align: center;
		border: none !important;
		width: 100% !important;
		height: auto !important;
	}
	.IDX-image {
		width: 60.521% !important;
		height: auto !important;
			float: left;
	}
	#IDX-slideshowImage span {
		text-align: center;
	}

	#IDX-priceLine {
			position: relative;
			top: 60px;
	}
	#IDX-addressLine {
			position: relative;
			top: 65px;
	}
	#IDX-cszLine {
			position: relative;
			top: 70px;
	}
}

/*  #############################################################################
    tablet narrow layout (481 - 640): arrange top-content in 2 columns and 3 rows ** portrait **
    #############################################################################  */
@media only screen and /*(min-width: 481px) and*/ (max-width: 640px), /*(min-device-width: 481px) and*/ (max-device-width: 640px) and (orientation:portrait) {

	div#jsn-content-top > div#jsn-pos-content-top > div.image-bar {
		width: 49.5%;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(1),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(3),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(5) {
		margin-left: 0px;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(2),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(4),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(6) {
		margin-left: 1%;
	}


	/*   #########################   */
	/*   #####   IMAGE BAR   #####   */
	/*   #########################   */


	#jsn-pos-user5.span4 { /* span 3 */
		width: 24.0769%;
		margin-top: 1%;
	}
	#jsn-pos-user6.span4 { /* span 5 */
		width: 41.1709%;
		margin-left: 1.06415% !important;
		margin-top: 1%;
	}
	#jsn-pos-user7.span4 { /* span 4 */
		width: 32.6239%;
		margin-left: 1.06415% !important;
		margin-top: 1%;
	}



	/*   #################################   */
	/*   #####   NANCY MOBILE VIEW   #####   */
	/*   #####   FOR iPAPERWEIGHTS   #####   */
	/*   #################################   */

	#sbox-window {
		height: 80% !important;
		left: 2.5% !important;
		top: 12.5% !important;
		width: 90% !important;
		position: fixed !important;
	}

/*####################################################*/
/*##############  FRONT SLIDE SHOW  ##################*/
/*####################################################*/

	a.IDX-ssLinkText,
	a.IDX-ssLinkText:active,
	a.IDX-ssLinkText:link,
	a.IDX-ssLinkText:visited,
	a.IDX-ssLinkText:hover {
		font-size: 16px;
	}
	#IDX-slideshow {
		text-align: center;
		border: none !important;
		width: 100% !important;
		height: auto !important;
	}
	.IDX-image {
		width: 60.521% !important;
		height: auto !important;
			float: left;
	}

	#IDX-priceLine {
			position: relative;
			top: 20px !important;
	}
	#IDX-addressLine {
			position: relative;
			top: 25px !important;
	}
	#IDX-cszLine {
			position: relative;
			top: 30px !important;
	}

}

/*  #############################################################################
    tablet narrow layout (480): arrange top-content in 1 columns ** portrait **
    #############################################################################  */
@media only screen and /*(min-width: 481px) and*/ (max-width: 480px), /*(min-device-width: 481px) and*/ (max-device-width: 480px) and (orientation:portrait) {

	div#jsn-content-top > div#jsn-pos-content-top > div.image-bar {
		width: 98%;
	}
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(1),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(3),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(5),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(2),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(4),
	div#jsn-content-top > div#jsn-pos-content-top > div:nth-child(6) {
		margin-left: 1%;
	}

	/*   #########################   */
	/*   #####   IMAGE BAR   #####   */
	/*   #########################   */

	.img-link-div {
		position: relative;
	}
	.img-link-div span {
		background: none repeat scroll 0 0 #49CEFB;
		top: 35px;
		color: #FFFFFF;
		display: block;
		font-weight: bold;
		height: 1.5em;
		left: 15px;
		padding: 2px 5px;
		position: absolute;
	}
	.img-link-div span:hover {
		background: none repeat scroll 0 0 #444444;
	}

	#jsn-pos-user5.span4 { /* span 3 */
		width: 23.0769%;
	}
	#jsn-pos-user6.span4 { /* span 5 */
		width: 40.1709%;
		margin-left: 0 !important;
		margin-top: 1%;
	}
	#jsn-pos-user7.span4 { /* span 4 */
		width: 31.6239%;
		margin-left: 0 !important;
		margin-top: 1%;
	}

}
/* ######################### GRACE GIVING PAGE ############################## */
        #donation-form .form-actions {background: transparent; border-top: none;}



/*   ##################################   */
/*   ##################################   */
/*   #####                        #####   */
/*   #####     LANDSCAPE VIEW     #####   */
/*   #####                        #####   */
/*   ##################################   */
/*   ##################################   */



/*  #############################################################################
    tablet narrow layout (640): arrange top-content in 1 columns ** landscape **
    #############################################################################  */
@media only screen and (max-device-width: 640px) and (orientation:landscape) {

	/*   #################################   */
	/*   #####   NANCY MOBILE VIEW   #####   */
	/*   #####   FOR iPAPERWEIGHTS   #####   */
	/*   #################################   */

	#sbox-window {
		height: 75% !important;
		left: 2.5% !important;
		top: 12.5% !important;
		width: 90% !important;
		position: fixed !important;
	}
}



/*   ##################################   */
/*   ##################################   */
/*   #####                        #####   */
/*   #####       WEB  RADIO       #####   */
/*   #####                        #####   */
/*   ##################################   */
/*   ##################################   */


[id^="jsn-pos-stick-"] .radio {
	margin-right: 15px;
}

[id^="jsn-pos-stick-"] .radio .jsn-modulecontent {
	background: #404040 none repeat scroll 0 0;
    border: 3px solid #33b533;
    color: #ffffff;
    margin-top: 15px;
    padding: 13px;
	width: 150px;
}

[id^="jsn-pos-stick-"] .radio .jsn-modulecontent .head {
    color: #ffffff;
    font-family: "Dancing Script";
	font-size: 27px;
	display: block;
	text-align: center;
}


[id^="jsn-pos-stick-"] .radio .jsn-modulecontent button {
    display: block;
    margin: 10px auto 0;
    padding: 5px 15px;
}
